[AUTOSETUP]
AUTOSETUP=1
AUTO_SETUP=Setup.exe

[SETUP]
SETUP=1
SET_UP_X32=x32\INSTMAN\IM86.EXE
SET_UP_X64=x64\INSTMAN\IM64.EXE

[ADDSETUP]
ADDSETUP=1
ADD_SETUP_X32=32位系统添加打印机.bat
ADD_SETUP_X64=64位系统添加打印机.bat

[SHOTCUT]
SHOTCUT=0